<?php
/*
  $Id: cc.php,v 1.0 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

  define('MODULE_PAYMENT_CC_TEXT_TITLE', 'Karta Kredytowa');
  define('MODULE_PAYMENT_CC_TEXT_DESCRIPTION', 'Dane Testowe Karty:<br><br>Nr: 4111111111111111<br>Data Ważności: Dowolna');
  define('MODULE_PAYMENT_CC_TEXT_CREDIT_CARD_TYPE', 'Rodzaj Karty:');
  define('MODULE_PAYMENT_CC_TEXT_CREDIT_CARD_OWNER', 'Właściciel Karty:');
  define('MODULE_PAYMENT_CC_TEXT_CREDIT_CARD_NUMBER', 'Numer Karty:');
  define('MODULE_PAYMENT_CC_TEXT_CREDIT_CARD_EXPIRES', 'Data Ważności Karty:');
  define('MODULE_PAYMENT_CC_TEXT_JS_CC_OWNER', '* Imię i Nazwisko właściciela karty musi mieć przynajmniej ' . CC_OWNER_MIN_LENGTH . ' zn.\n');
  define('MODULE_PAYMENT_CC_TEXT_JS_CC_NUMBER', '* Numer karty musi mieś przynajmniej ' . CC_NUMBER_MIN_LENGTH . ' zn.\n');
  define('MODULE_PAYMENT_CC_TEXT_ERROR', 'Bląd w obsłudze karty!');
?>
